メインコンテンツへスキップ
POST
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
labels
関連付けラベルを作成
curl --request POST \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>",
  "name": "<string>",
  "inverseLabel": "<string>"
}
'
{
  "results": [
    {
      "typeId": 123,
      "label": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

fromObjectType
string
必須

関連付けのソースオブジェクトのタイプ。

toObjectType
string
必須

関連付けのターゲットオブジェクトのタイプ。

ボディ

application/json
label
string
必須

2件の関連付けられたCRMオブジェクト間の関係についての背景情報を提供する記述子。

name
string
必須

関連付け定義の固有ID。

inverseLabel
string

関連付けにおける逆の関係を明確にする任意の記述子。

レスポンス

successful operation

results
object[]
必須
Last modified on April 13, 2026